html,body{margin:0;padding:0 10px 0 10px;}
body{font-family: Arial, Helvetica, sans-serif;background:#FFF;padding-bottom:20px}

div#top{width:720px; margin: 0 auto; font-size:12px; font-weight:100; height:85px;padding-right:2px;}
div#top a{color: #CC0033;font-size: 12px; font-weight: bold;text-decoration:underline;}
div#top a:hover{color: #CC0033;text-decoration:underline;}

div#redarea {width:720px; font-size:12px;margin: 1px auto 2px auto; height:24px;}
div#redarea2 {width:720px; font-size:12px;margin: 1px auto 2px auto; height:48px;}

ul.rdnav,ul.rdnav li{margin:0;padding:0;list-style-type:none;}
ul.rdnav li{float:left;width: 138px;margin-right: 1px;margin-bottom:1px;}
li#regcolgrey{background:#777}
li#bigcol{width: 164px;margin-right: 0;}
li#bigcolgrey{width: 164px;margin-right: 0;backgroud:#777;}
li#nolink {display:block;padding:4px 0;background:#cc0033}
li#nolink_h8 {display:block;padding:5px 0 0 0;background:#FFF}

ul.rdnav a{display:block;width:138px;padding:4px 0;font-weight:900;background:#CC0033;color:#fff;text-decoration:none;text-align:center}
li#bigcol a{width:164px;margin-right: 0;}
li#bigcolgrey a{width:164px;margin-right: 0;background: #777}
li#regcolgrey a{background:#777}
ul.rdnav a:hover{background: #777;color:#FFF;text-decoration:underline;}

div#pic{width:720px;background: #FFFFFF; margin: 2px auto 3px auto; height:125px; clear:both;}

div#heading{width:695px;background: #777;font-size:85%; margin: 0 auto 3px auto; padding:4px 5px 3px 20px; color:#FFF; font-weight:900; clear:both;}

div#container{width:720px; margin:0px auto 1px auto;text-align:left;background:#FFF; clear:both;}

div#quickfinds{float:left;width:180px; padding:10px 5px 20px 5px;background: #D3DEEF url(graphics_nl/fade-Blue.gif) repeat-x 0 -5px}
div#quickfinds ul,div#quickfinds li{list-style-type:none;margin:0;padding:0px 0 0 10px; font-weight:bold; font-size: 12px;}
div#quickfinds h4 {font-size:12px; padding: 8px 0 1px 0; margin:0;}
div#quickfinds li {padding-bottom:3px;}
div#quickfinds a{color: #000000; text-decoration:none; font-weight:lighter;}
div#quickfinds a:hover{text-decoration:underline; font-weight:lighter;}

div#quickfindarea {float:none; width:170px; margin:0;padding-top:0px; padding-left:0px;padding-bottom:10px;}
div#quickfindarea ul,div#quickfindarea li{list-style-type:none;margin:0;padding:0px 0 0 10px; font-weight:bold; font-size: 12px;}
div#quickfindarea h4 {font-size:12px; padding: 8px 0 1px 0; margin:0;}
div#quickfindarea li {padding-bottom:3px;}
div#quickfindarea a{color: #000000; text-decoration:none; font-weight:lighter;}
div#quickfindarea a:hover{text-decoration:underline; font-weight:lighter;}

div#news{float:right;width:517px;padding:10px 5px 20px 5px;background:#E0E0E0 url(graphics_nl/fade-Grey.gif) repeat-x 0 -5px;}

div#newstop {float:left;width:517px;border-bottom: solid 1px #000; padding-bottom:6px}
div#newstop lefttitle{float:left;color:#cc0033;font-size:130%}
div#newstop righttitle{float:right;}
div#newstop a{color:#cc0033;font-size: 16px; font-weight: 700; text-decoration:underline;}
div#newstop a:hover{color:#cc0033; text-decoration:underline;}

div#newsmid {width:507px; padding-top:5px;}
div#newsmid p{font-size:12px;font-weight:100;line-height:18px;} 
div#newsmid a{color: #cc0033;font-size: 14px; font-weight: 700; text-decoration:none;}
div#newsmid a:hover{color:#cc0033; text-decoration:underline;}

div#newschunk {float:none;width:200px;padding:5px;margin:3px;}
div#newschunk img {float:left;padding:3px;font-size:12px}
div#newschunk h3{padding:0px;margin:0px 5px 0 3px;font-size:12px;font-weight:900;} 
div#newschunk p{padding:0px;margin:0px 5px 0 3px;font-size:10px;font-weight:100;} 
div#newschunk a{text-decoration:none;}
div#newschunk a:hover{text-decoration:underline;color:red;}

div#newsbot {width:507px;border-top: solid 1px #000; margin:0;padding-top:4px; padding-left:10px;padding-bottom:23px;}

div#leftbluenav{float:left;width:180px; padding:5px 5px 20px 5px;background: #D3DEEF url(graphics_nl/fade-Blue.gif) repeat-x 0 -5px}

div#buttonarea {float:none; width:170px; margin:0;padding-top:0px; padding-left:0px;padding-bottom:10px;margin-left:10px;}

ul.hotbutton,ul.hotbutton li{margin:0;padding:5px 0 0 0;list-style-type:none}
ul.hotbutton li{float:none;width:150px;font-size:.75em;margin-right: 7px;}
ul.hotbutton a{display:block;width:150px;padding:5px 0;font: bold 100%  Arial, Helvetica, sans-serif;
   background: #cc0033;color: #FFF;text-decoration:none;text-align:left;padding-left:10px;}
ul.hotbutton a:hover{background: #777; text-decoration:underline;color:#FFF;D3DEEF}

div#futurestudents{ width:710px; padding:10px 5px 20px 5px;background: #FCC6BA url(graphics_nl/fade-Red.gif) repeat-x 0 -5px}
div#futurestudents a{color: #000000; text-decoration:none;}
div#futurestudents a:hover{text-decoration:underline;}

div#libraries{ width:710px; padding:10px 5px 20px 5px;background: #D3DEEF url(graphics_nl/fade-Blue.gif) repeat-x 0 -5px}
div#libraries a{color: #000000; text-decoration:none;}
div#libraries a:hover{text-decoration:underline;}

div#communications-marketing{ width:710px; padding:10px 5px 20px 5px;background: #FCC6BA url(graphics_nl/fade-Red.gif) repeat-x 0 -5px}
div#communications-marketing a{color: #000000; text-decoration:underline; }
div#communications-marketing a:hover{color:red;text-decoration:underline;}

div#currentstudents{float:left;width:710px; padding:10px 5px 20px 5px;background: #DFF4CE url(graphics_nl/fade-green.gif) repeat-x 0 -5px}
div#currentstudents a{color: #000000; text-decoration:none; font-weight:lighter; }
div#currentstudents a:hover{text-decoration:underline; font-weight:lighter;}

div#mediaroom{float:left;width:710px; padding:10px 5px 20px 5px;background: #FFE8CE}
div#mediaroom a{color: #000000; text-decoration:none; font-weight:lighter; }
div#mediaroom a:hover{text-decoration:underline; font-weight:lighter;}

div#branches{float:left;width:710px; padding:10px 5px 20px 5px;background: #FFDBC2 url(graphics_nl/fade-Orange.gif) repeat-x 0 -5px}
div#branches a{color: #000000; text-decoration:none; font-weight:lighter; }
div#branches a:hover{text-decoration:underline; font-weight:lighter;}
div#branches img{padding: 15px 5px 5px 5px;}


div#faculty{float:left;width:710px; padding:10px 5px 20px 5px;background: #FFDBC2 url(graphics_nl/fade-Orange.gif) repeat-x 0 -5px}
div#faculty a{color: #000000; text-decoration:none; font-weight:lighter; }
div#faculty a:hover{text-decoration:underline; font-weight:lighter;}
div#faculty img{padding: 15px 5px 5px 5px;}

div#alumni{float:left;width:710px; padding:10px 5px 20px 5px;background: #F1E0CF url(graphics_nl/fade-Tan.gif) repeat-x 0 -5px}
div#alumni a{color: #000000; text-decoration:underline; font-weight:lighter; }
div#alumni a:hover{text-decoration:underline; font-weight:lighter;color:#CC0033;}

ul#mainnav,ul#mainnav li{list-style-type:none;margin:0;padding:0;font-size:12px;}
ul#mainnav{width:100%;overflow:hidden;margin-bottom:10px}
ul#mainnav li{float:left;width:170px;margin-right:5px;padding: 0px 0}
li#col{}
ul#mainnav li#rightcol{margin-right:0px;}
ul#mainnav p{margin:0 0 0 0;padding: 0px 15px 3px}
ul#mainnav h3{margin:0 0 0 0;padding: 10px 15px;padding-bottom:0px;font-size:12px;font-weight:900;}

ul#mainnav3col,ul#mainnav3col li{list-style-type:none;margin:0;padding:0;font-size:12px;}
ul#mainnav3col{width:100%;overflow:hidden;margin-bottom:10px}
ul#mainnav3col li{float:left;width:220px;margin-right:5px;padding: 0px 0}
li#col3{}
ul#mainnav3col li#rightcol{margin-right:0px;}
ul#mainnav3col p{margin:0 0 0 0;padding: 0px 15px 3px}
ul#mainnav3col h3{margin:0 0 0 0;padding: 10px 15px;padding-bottom:0px;font-size:12px;font-weight:900;}

div#welcome{float:left;width:710px; padding:10px 5px 20px 5px;background: #FFE8CE}
div#welcome a{color: #000000; text-decoration:underline; font-weight:lighter; }
div#welcome a:hover{text-decoration:underline; font-weight:lighter;color:#CC0033;}

ul#twocol,ul#twocol li{list-style-type:none;margin:0 0 0 3px;padding:0;font-size:12px;}
ul#twocol{width:100%;overflow:hidden;margin-bottom:10px}
ul#twocol li{float:left;width:515px;margin-right:10px;padding: 0px 0}
li#twocolleft{text-align:justify}
ul#twocol li#rightcolabout{width:150px;margin-right:0px;background:#FFF #FF867A;padding-bottom:12px; padding-left:5px;}
ul#twocol p{margin:0 0 0 0;padding: 0px 10px 3px;}
ul#twocol h3{margin:0 0 0 0;padding: 10px 10px;padding-bottom:0px;font-size:12px;font-weight:900;}

ul#onecol,ul#onecol li{list-style-type:none;margin:10px;padding:0;font-size:12px;}
ul#onecol{width:100%;overflow:hidden;margin-bottom:10px}
ul#onecol li{float:left;width:600px;margin-right:25px;padding: 0px 0}
li#col{}
ul#onecol p{margin:0 0 0 0;padding: 0px 10px;margin-bottom:10px;}
ul#onecol h3{margin:0 0 0 0;padding: 10px 10px;padding-bottom:0px;font-size:13px;font-weight:100;}



div#footer{float:left;width:695px; margin:3px auto 15px auto;text-align:left;background:#D9D9D9; padding:10px 10px 10px 15px}
div#footer p{margin:10px 0 10px 5px; font-size:10px;}
div#footer a{color: #CC0033;font-size: 10px; font-weight: bold; text-decoration:underline;}
div#footer a:hover{color: #CC0033;}

 